SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000356SiT!dashboardpublic2008-12-24 12:352009-02-27 16:27
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.45 
Summary0000356: watch_incidents adding a incident
DescriptionIf you add an incident to watch and hit enter (rather than clicking the add button) the whole browser window is taken to ajaxdata.php?action=do_add&type=3 which results in a white screen
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000472)
ivan (administrator)
2009-01-11 16:42

Fixed in trunk svn r4632

- Issue History
Date Modified Username Field Change
2008-12-24 12:35 paulh New Issue
2009-01-11 16:33 ivan Status new => confirmed
2009-01-11 16:37 ivan Status confirmed => assigned
2009-01-11 16:37 ivan Assigned To => ivan
2009-01-11 16:42 ivan Note Added: 0000472
2009-01-11 16:42 ivan Status assigned => resolved
2009-01-11 16:42 ivan Resolution open => fixed
2009-01-11 16:42 ivan Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker